[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem with graphics/dia (works fine, though)?



This may not be worth the inconvenience to the electrons, but it's
the worst I can find:

<CODE>
$ dia 

** WARNING **: Could not determine the local charset. Using ISO-8859-1 by default.
This failure may be caused by an incorrect compilation.
</CODE>

I found the error string in w-dia-0.90/dia-0.90/lib/charconv.c.  I
did not track the build process to see if there were any problems,
but I will redo it if anybody thinks this is worth anything.

dia continues to run (seemingly) fine.

Thanks!
Harry.

SYSTEM:		OpenBSD3.3 beta
SNAPSHOT DATE:	February 24th
BUILD METHOD:	From port

libiconv-1.8
gettext-0.10.40p1
glib-1.2.10
gtk+-1.2.10p1
ethereal-0.9.9
fetchmail-6.2.0
metaauto-0.1
autoconf-2.13p0
openldap-client-2.0.27
libslang-1.4.6
openldap-server-2.0.27
python-2.2.1p1
expat-1.95.4
python-expat-2.2.1p1
tcl-8.3.5
tk-8.3.5
python-tkinter-2.2.1p1
python-tools-2.2.1p1
ucd-snmp-4.2.3
mutt-1.4i-slang
jpeg-6b
libungif-4.1.0b1
tiff-3.5.7
png-1.2.5p1
emacs-21.2
gmake-3.80
lcms-1.08
libxml-2.4.28
qt3-base-1.1p0
libmng-1.0.4
qt3-mt-1.1p0
libaudiofile-0.2.3
libxslt-1.0.22
pcre-3.9
bzip2-1.0.2
arts-1.1
libart-2.3.10
kdelibs-3.1
kdebase-3.1
communicator-bsdi-4.75p1
autoconf-2.52p0
imlib-1.9.14
esound-0.2.28
popt-1.5.1
ORBit-0.5.13
gnome-libs-1.4.2
gdk-pixbuf-0.21.0p1
libunicode-0.4
dia-0.90